How to install libcogl-gles2-dev on Debian 9 (Stretch)